<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="45dp">

    <Button
        android:id="@+id/titleback"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:background="@drawable/return1"
        android:text="Back"
        android:textColor="#fff" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="200dp"
        android:gravity="center"
        android:layout_gravity="center"
        android:textSize="15dp"
        android:text="添加图书" />

    <ImageView
        android:id="@+id/titleAddBook"
        android:layout_width="34dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        app:srcCompat="@drawable/bookshelf1" />

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="37dp"
        android:layout_height="41dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        app:srcCompat="@drawable/shopcart" />

    <ImageView
        android:id="@+id/imageView7"
        android:layout_width="26dp"
        android:layout_height="45dp"
        android:layout_gravity="center"
        app:srcCompat="@drawable/menu3" />

</LinearLayout>